## libjs-objectpath 1.2.1

=== debian/changelog ===
libjs-objectpath (1.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.

  [ Andreas Tille ]
  * Add watch file
  * d/rules: Remove excessive empty overrides
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Nov 2025 20:24:45 +0100

libjs-objectpath (1.2.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:48 +0100

libjs-objectpath (1.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #837773)

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 14:53:29 +0200
