=== debian/control ===
Source: libjs-objectpath
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 yui-compressor,
Vcs-Browser: https://salsa.debian.org/js-team/libjs-objectpath
Vcs-Git: https://salsa.debian.org/js-team/libjs-objectpath.git
Homepage: https://github.com/mike-marcacci/objectpath

Package: libjs-objectpath
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: parses js object paths using both dot and bracket notation
 ObjectPath Parses js object paths using both dot and bracket notation. It then
 can "Stringify" an array of properties into a valid path.
