=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://github.com/mike-marcacci/objectpath
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f lib/ObjectPath.min.js

override_dh_auto_build:
	yui-compressor -o lib/ObjectPath.min.js lib/ObjectPath.js
