=== debian/watch ===
Version: 5

Template: Github
Owner: mike-marcacci
Project: objectpath
